Skip to content
This repository

Feb 03, 2012

  1. Mike Burns

    Upgrade cucumber-rails, which requires use of the #steps method.

    mike-burns authored

Sep 02, 2011

  1. Dan Croak

    testing clearance against rails 3.1. also moving towards 'all depende…

    …ncies are in the gemspec, a gem's Gemfile should just use the gemspec method' best practice as stated by Yehuda
    croaky authored

Jul 24, 2011

  1. upgrade cucumber to 1.0.2

    Chad Pytel authored

Jul 03, 2011

  1. Dan Croak

    use newer diesel, appraisal. features/support/appraisal.rb no longer …

    …necessary.
    croaky authored

Jun 29, 2011

  1. Dan Croak

    passing features with test_matchers required in RSpec suites

    croaky authored
  2. Dan Croak

    upgrading test dependencies, converting shoulda_macros to

    test_matchers. no reason to invoke the name of shoulda anymore
    croaky authored
  3. Dan Croak

    testing against rails 3.0.9 and rails 3.1.0.rc4

    croaky authored

Jun 10, 2011

  1. Prem Sichanugrist

    Switch to shoulda-matcher and bump cucumber-rails

    sikachu authored

Jun 09, 2011

  1. Prem Sichanugrist

    Update Diesel and add Appraisal

    sikachu authored

Apr 30, 2011

  1. Dan Croak

    Remove dependency on dynamic_form. Replaced with flashes due to limit…

    …ed number of failure cases. Resolves #145.
    croaky authored
  2. Dan Croak

    redirect to '/' after sign up. since we no longer have email confirma…

    …tion, it no longer makes sense to redirect to sign in after sign up, because you're already signed in. most apps we've been working on redirect to the home page after sign in so we're merging that change in upstream to clearance. resolves #146.
    croaky authored

Apr 16, 2011

  1. Dan Croak

    Merge branch 'protect_from_forgery' of https://github.com/macksmind/c…

    …learance into macksmind-protect_from_forgery
    croaky authored
  2. Dan Croak

    sqlite3-ruby gem was renamed to sqlite3

    croaky authored
  3. Dan Croak

    only mix in shoulda macros if test/unit is available. don't need form…

    …tastic as a Gemfile dependency. need database_cleaner in generated app for features to pass.
    croaky authored

Apr 06, 2011

  1. Mack Earnhardt

    Test to demonstrate security hole if rails version >= 3.0.4

    macksmind authored

Feb 11, 2011

  1. Dan Croak

    need rspec-rails in order to run

    croaky authored
  2. Joe Ferris

    Passing features and tests on diesel

    jferris authored croaky committed
Something went wrong with that request. Please try again.